* {
  margin: 0 auto;
  padding: 0;
  /*background-image: url("https://prisbit.no/resources/images/logo_main.png");*/
  background-color: #db5139;
  background-repeat: no-repeat;
  background-size: 800px;
  color: #ede8e3;
  font-family: "Poppins", sans-serif;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 100vh;
}

#mainHeading h1 {
  font-weight: 333;
  font-size: 5em;
}

p#mainPGreeting {
  font-size: 2em;
}

div#downloadAppStores {
  margin-top: 2em;
  display: flex;
  height: 3em;
  column-gap: 7em;
}

/* Mobile screens */
@media screen and (width >= 800px) {
  * {
  }
  .container {
    padding: 2em;
    max-height: 50vh;
  }

  #mainHeading h1 {
    font-size: 4.5em;
    margin-bottom: 0.33em;
  }

  p#mainPGreeting {
    max-width: 75%;
    text-align: center;
  }
}
